Bug 154932 - add IPv6 support to net/trafshow port
Summary: add IPv6 support to net/trafshow port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-21 11:50 UTC by Yevgeniy Averin
Modified: 2011-02-27 14:41 UTC (History)
0 users

See Also:


Attachments
file.diff (514 bytes, patch)
2011-02-21 11:50 UTC, Yevgeniy Averin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yevgeniy Averin 2011-02-21 11:50:10 UTC
building net/trafshow with IPv6 support

Fix: apply patch

Patch attached with submission follows:
How-To-Repeat: run trafshow and see only 'IPv6' string on this traffic type
Comment 1 Edwin Groothuis freebsd_committer 2011-02-21 11:50:15 UTC
Maintainer of net/trafshow,

Please note that PR ports/154932 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154932

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-21 11:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Marcelo Araujo freebsd_committer 2011-02-24 00:35:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 Alexey Degtyarev 2011-02-24 10:22:16 UTC
On 11:50 Mon 21 Feb, Edwin Groothuis wrote:

> Maintainer of net/trafshow,
>=20
> Please note that PR ports/154932 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/154932
>=20

I'd set IPv6 ON by default.=20

Anyway, if suggested patch will work as expected, please commit it.
Unfortunately, I can't test it in my environment due to no IPv6 set yet.
:-(

--=20
Alexey V. Degtyarev
Comment 5 Marcelo Araujo freebsd_committer 2011-02-25 00:16:48 UTC
State Changed
From-To: feedback->open

Maintainer feedback received.
Comment 6 Marcelo Araujo freebsd_committer 2011-02-27 14:41:41 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!